
body {
  background-color: #000000;
  color: #FFFFFF; 
}
  
a:link {
  color: #FFFFFF;
  text-decoration: none;
}

a:visited {
  color: #FFFFFF;
  text-decoration: none;
}

a:hover {
  color: #FFFF99;
}

a:active {
  color: #FFFF99;
}

#containAll {
    	width: 1100px;
    	margin: 0px;
    	border: 1px solid gray;
    	line-height: normal;  
    	background: -webkit-linear-gradient(left, rgba(18, 18, 18,0.25), rgba(18, 18, 18,1)); /* For Safari 5.1 to 6.0 */
    	background: -o-linear-gradient(right, rgba(18, 18, 18,0.25), rgba(18, 18, 18,1)); /* For Opera 11.1 to 12.0 */
    	background: -moz-linear-gradient(right, rgba(18, 18, 18,0.25), rgba(18, 18, 18,1)); /* For Firefox 3.6 to 15 */
    	background: linear-gradient(to right, rgba(18, 18, 18,0.25), rgba(18, 18, 18,1)); /* Standard syntax (must be last) */
  	color: #FFFFFF;
}

#content1 {
	float:left;
	width:1065px;
	margin-left: 15px;
	position:relative;
	overflow:hidden;
	font-weight: normal;
	font-family: Arial;
	font-size: small;
}

#catzinc1 {
	float:left;
	width:150px;
	margin-left: 30px;
	position:relative;
	overflow:hidden;
	font-weight: normal;
	font-family: Arial;
	font-size: small;
}

#link1 {
	float:left;
	width:170px;
        margin-top:20px;
	margin-left: 60px;
	position:relative;
	overflow:hidden;
	font-weight: normal;
	font-family: Arial;
	font-size: medium;
}

#grad1 {
    float:left;
    margin-left: 40px;
    margin-top:20px;
    margin-right: 0px;
    margin-bottom: 50px;
    height: 70px;
    width: 170px;
    font-family: Arial;
    font-weight: bold;
    font-size: 25px;
    text-align: center;
    vertical-align: text-middle;
    border: 1px solid;
    border-radius: 20px;
    /* border: 3px solid red;  */ 
    /* box-shadow: -10px 10px 5px #888888; */    	
    background: -webkit-linear-gradient(left, rgba(72, 99, 160,0), rgba(72, 99, 160,1)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, rgba(72, 99, 160,0), rgba(72, 99, 160,1)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, rgba(72, 99, 160,0), rgba(72, 99, 160,1)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, rgba(72, 99, 160,0), rgba(72, 99, 160,1)); /* Standard syntax (must be last) */

}


#navContainer ul {
	clear: left;
	margin-left: 100px;
	padding: 0px;
    	background: -webkit-linear-gradient(left, rgba(205, 85, 85, 0), rgba(205, 85, 85, 1)); /* For Safari 5.1 to 6.0 */
    	background: -o-linear-gradient(right, rgba(205, 85, 85, 0), rgba(205, 85, 85, 1)); /* For Opera 11.1 to 12.0 */
    	background: -moz-linear-gradient(right, rgba(205, 85, 85, 0), rgba(205, 85, 85, 1)); /* For Firefox 3.6 to 15 */
    	background: linear-gradient(to right, rgba(205, 85, 85, 0), rgba(205, 85, 85, 1)); /* Standard syntax (must be last) */
	border-bottom: 1px solid gray;
	list-style-type: none;
	text-align: left;
	/* border: 3px solid orange; */
}

#navContainer ul li { 
	display: inline;
	width: 150px;
	font-family: Arial;
	font-weight: bold;
	/* border: 3px solid red; */
}

#navContainer ul li a {
	text-decoration: none;
	padding: .2em 1em;
}

#navContainer ul li img { 
	width: 120px;
	height: 50px;
}

#tagLine {
    margin-left: 20px;
    margin-top:45px;
    font-family: Verdana;
    font-weight: normal;
    font-size: 16px;
    text-align: left;
}

#tagLine ul {
    margin-top: -0px;
}

#col1 {
	float:left;
	width:500px;
	position:relative;
	overflow:hidden;
	/* border: 3px solid green; */
}

#col2 {
	float:left;
	width:310px;
	position:relative;
	overflow:hidden;
	font-weight: bold;
	font-family: Arial;
	/* border: 3px solid lightblue; */
}

#col1a {
	float:left;
	margin-left: 15px;
	margin-right: 10px;
	width:500px;
	position:relative;
	overflow:hidden;
	font-weight: normal;
	font-family: Arial;
	font-size: small;
	border-right: 1px solid grey;
	/* border: 2px solid pink; */
}

#col2a {
	float:left;
	margin-left:15px;
	width:550px;
	position:relative;
	overflow:hidden;
	font-weight: normal;
	font-family: Arial;
	font-size: small;
	/* border: 2px solid blue; */
}

#col1b {
	float:left;
	width:700px;
	position:relative;
	overflow:hidden;
	/* border: 3px solid pink; */
}

#col2b {
	float:left;
	width:320px;
	position:relative;
	overflow:hidden;
	font-weight: normal;
	font-family: Arial;
	font-size: small;
	/* border: 3px solid blue; */
}

#col1a h1 {
	margin-left: 70px;
}

#col2a h1 {
	margin-left: 50px;
}

#odd1 {
	font-weight: normal;
	font-family: Verdana;
	font-size: small;
}

#odd2 {
	font-weight: normal;
	font-family: Arial;
	font-size: small;
        margin-left: 10px;
        margin-right: 85px;
}

#col1a ul li {
	margin-left: 65px;
	margin-top: -15px;
}

#col2a ul li {
	margin-left: 65px;
	margin-top: -15px;
}

#col1a img {
	clear: right;
	float: right;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 10px;
}

#col2a img {
	clear: left;
	float: left;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 10px;
}

div.col1a_ab {
	clear: right;
	font-weight: normal;
}

div.col2a_ab {
	clear: left;
	font-weight: normal;
}

div.footer {
    padding: 0.5em;
    font-family: Arial;
    font-size:small;
    color: #FFFFFF;
    text-align: right;
    background: -webkit-linear-gradient(left, rgba(72, 99, 160,0), rgba(72, 99, 160,1)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, rgba(72, 99, 160,0), rgba(72, 99, 160,1)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, rgba(72, 99, 160,0), rgba(72, 99, 160,1)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, rgba(72, 99, 160,0), rgba(72, 99, 160,1)); /* Standard syntax (must be last) */
    border-top: 1px solid gray;
    clear: left;
}
